blank_issues_enabled: true

contact_links:
  - name: 💬 Forum
    url: https://github.com/open-mmlab/mmyolo/discussions
    about: Ask general usage questions and discuss with other MMYOLO community members
  - name: 🌐 Explore OpenMMLab
    url: https://openmmlab.com/
    about: Get know more about OpenMMLab
